/* CSS Document */
* {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}

UL {
    LIST-STYLE-TYPE: none
}

A {
    TEXT-DECORATION: none
}

.clear {
    CLEAR: both
}

BODY {
    /*background: url(../images/list_02.gif);*/ /*Ô­Ê¼°æ±¾*/
    /*background-color: #212b3c;*/
    background-color: #007241;
    font-family: "ËÎÌå";
    font-size: 12px;
}

img {
    border: 0px;
}

.login_logo {
    width: 1200px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}

.footer {
    width: 892px;
    height: 90px;
    margin: 0 auto;
}

.foot_main {
    width: 892px;
    height: 29px;
    float: left;
    /*background: url(../images/list_10.gif) no-repeat;*/
    /*background-color: #212b3c;*/
    background-color: #007241;
    margin-top: 20px;
}

    .foot_main p {
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        line-height: 29px;
        text-align: center;
    }

.header {
    width: 100%;
    height: 150px;
    /*border-bottom: 3px solid #549ff6;*/
    border-bottom: 3px solid #ccc;
}

.logo {
    width: 100%;
    text-align: center;
    height: 150px;
    line-height: 150px;
    margin: 0 auto;
    /*position: relative;*/
    color: #fff;
    font-family: Microsoft YaHei;
    font-weight:700;
    font-size:48px;
}

.sf {
    /*width:100px;*/
    height: 50px;
    position: absolute;
    left: 0;
    top: 70px;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
    /* width:960px;*/
    width: 1200px;
    text-align: center;
}

.nfaaa {
    width: 100px;
    height: 50px;
    position: absolute;
    right: 60px;
    top: 70px;
    _top: 75px;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 48px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
}

.bb {
    width: 200px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 115px;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}

.sf1 {
    /*width:100px;*/
    height: 50px;
    /*position: absolute;*/
    /*left: 120px;
    top: 70px;
    _top: 75px;
    *top: 75px;*/
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
    text-align:center;
}

.list_content {
    /*width:892px;*/
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}

.ser {
    /*width:892px;*/
    width: 1200px;
    height: 42px;
    /*background: url(../images/list_05.gif) no-repeat;*/
    background-color:#e9eef2;
    float: left;
    margin-top: 15px;
}

.se1 {
    width: 220px;
    height: 30px;
    float: left;
    line-height: 30px;
    color: #666666;
    font-size: 16px;
    border: 1px solid #c9c9c9;
}

.s2 {
    /*width:306px;*/
    height: 29px;
    float: left;
    margin-left: 10px;
    _margin-left: 8px;
    *margin-left: 6px;
    margin-top: 6px;
}

.text1 {
    width: 306px;
    height: 29px;
    line-height: 29px;
    font-size: 16px;
    color: #666;
    float: left;
    background: url(../images/text_b_06.gif) no-repeat;
    border: 0px;
}

.text2 {
    width: 306px;
    font-size: 12px;
    color: #666;
    /*float: left;*/
    /*background: url(../images/text_b_06.gif) no-repeat;*/
    outline: none;
    margin-top:4px;
    border-radius: 6px;
    border: 1px solid #999;
    height:20px;
    line-height:20px;
}

.s3 {
    width: 80px;
    height: 29px;
    float: left;
    margin-left: 15px;
    _margin-left: 7px;
    *margin-left: 10px;
    margin-top: 6px;
}

.button {
    width: 80px;
    height: 29px;
    float: left;
    background: url(../images/list_button_06.gif) no-repeat;
    border: 0px;
    cursor: pointer;
    border-radius:6px;
}

.list_bg {
    /*width:892px;*/
    width: 1200px;
    overflow: hidden;
    margin-top: 20px;
    float: left;
}

.contert_mian {
    /*width:892px;*/
    width: 1200px;
    float: left;
    /*background: url(../images/list_08.gif) repeat-y;*/
    background-color: #d8e2e8;
}

.contert_table {
    /*width:880px;*/
    width: 1190px;
    margin: 0 auto;
    overflow: hidden;
    border: 1px solid #b7c9d4;
    margin-top: 20px;
}

.white {
    /*background: #849fb1;*/
    font-weight: bold;
    color: #fff;
    font-size: 14px;
}

.gart {
    background: #fff;
    color: #000000;
    font-size: 14px;
}

.list_fy {
    width: 842px;
    height: 20px;
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}

    .list_fy a:link {
        color: #333;
    }

    .list_fy a:hover {
        color: #ff0000;
        font-size: 14px;
    }

.text_p {
    width: 842px;
    float: left;
    text-align: center;
    line-height: 20px;
}

.text_1 {
    font-size: 14px;
    color: #333;
    margin-left: 10px;
}

.text_2 {
    font-size: 12px;
    color: #333;
    padding-left: 10px;
    overflow: hidden;
}

.login_bg {
    width: 960px;
    height: 490px;
    margin: 0 auto;
    background: url(../images/login_bg_03.png) no-repeat;
}

.login_mian {
    width: 790px;
    height: 150px;
    margin: 0 auto;
    padding-top: 200px;
}

.login_button {
    width: 97px;
    height: 147px;
    float: left;
    padding-left: 30px;
}

.login_pic {
    width: 97px;
    height: 97px;
    float: left;
}

.login_word {
    width: 97px;
    height: 50px;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
}

.text_white {
    color: #fff;
}

.login_word a:hover {
    color: #FF0000;
}

.login_about {
    width: 960px;
    height: 25px;
    float: left;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 25px;
    font-size: 12px;
    text-align: center;
    padding-top: 40px;
}

.login_test {
    font-weight: normal;
    color: #fff;
}

.divPage {
    padding: 5px 0;
    text-align: center;
}

    .divPage input, .divPage img {
        vertical-align: -2px;
        margin-right: 4px;
    }

    .divPage img {
        margin: 0;
        vertical-align: -1px;
    }

    .divPage .pagerItem a:link {
        color: #0056C2;
        text-decoration: underline;
    }

    .divPage .pagerItem a:visited {
        color: #0056C2;
        text-decoration: underline;
    }

    .divPage .pagerItem a:hover {
        color: #f00;
        text-decoration: none;
    }

    .divPage .pagerItem a:active {
        color: #0056C2;
    }

#pager {
    margin: 2px 0 0;
}

    #pager .pagerItem {
        color: #2E6AB1;
        font-size: 12px;
        line-height: 200%;
        text-align: center;
    }

        #pager .pagerItem span.current {
            background-color: #53575d;
            border-radius: 6px;
            border: 1px solid navy;
            color: #fff;
            font-weight: bold;
            padding: 3px 9px;
        }

        #pager .pagerItem a {
            border: 1px solid #35364b;
            border-radius: 6px;
            color: #121213;
            padding: 3px 9px;
            text-decoration: none;
        }

            #pager .pagerItem a:hover 
            {
                background-color: #53575d;
                text-decoration: none;
                color: #fff;
            }

            #pager .pagerItem a:active {
                text-decoration: none;
                color: #2E6AB1;
            }
